/*
Hello,
So you felt like reading the css for an ugly programmer-designed site?
Whatever floats your boat.
Enjoy!
*/

body {font:14px Verdana, Helvetica, Arial, sans-serif; margin:0; padding:0 0 20px 0; background:#181818; color:#333;} /*text-shadow:#111 0 1px 1px;*/
a,a:visited {color:#9cf; text-decoration:none;}
a:hover {color:#ffc;}
a img {border:0;}
hr {width:95%; height:1px; border:0; border-bottom:1px solid #aaa;}
img {vertical-align:middle;}
td {vertical-align:top;}
p {margin:4px 0;}
table {width:100%;}
td {text-align:left;}
textarea {width:100%; height:10em;}
form {padding:0; margin:0;} /* IE fix */


.textinput, .fileinput {width:100%; border:1px solid #555; background:#161616; color:#ccc; padding:5px;}
.textinput {border-radius:4px; -webkit-border-radius:4px; -khtml-border-radius:4px; -moz-border-radius:4px;}
.short {width:33%;}
.veryShort {width:80px;}
.wide {width:98%;}
.thin {padding:2px;}
.textinput.disabled {background:#222; color:#888;}
.search {background:#111; color:#ccc; padding:2px; border:0; width:125px; font-weight:bold;}

#menu {width:100%; text-align:center; background:#444; padding:0; border-bottom:1px solid #555; color:#888;}
	#nav {padding:10px 0 10px 285px;}
	#nav a {border:1px solid #444; color: #999; font-size:18px; padding:6px 10px;}
	#nav a:hover {background:#a63; border:1px solid #87461F; color: #fff;}
	#nav a.current {background:#47b; border:1px solid #235A9B; color:#fff;}
	#nav a, .box, .file, .comment {border-radius:10px; -webkit-border-radius:10px; -khtml-border-radius:10px; -moz-border-radius:10px;}


#login {float:right; margin-right:15px; width:270px; color:#fff; text-align:right;}
#login, #login input {font-size:12px;}
#login .textinput {width:80px; border:1px solid #ccc; margin-bottom:2px; padding:0; background:#206FA7; color:#fff;}
#login .title {text-align:center;}

#messages {	font-size:16px; text-align:center; padding:4px;
			border-bottom-left-radius:10px; -webkit-border-bottom-left-radius:10px; -khtml-border-bottom-left-radius:10px;
				-moz-border-radius-bottomleft:10px;
			border-bottom-right-radius:10px; -webkit-border-bottom-right-radius:10px; -khtml-border-bottom-right-radius:10px;
				-moz-border-radius-bottomright:10px;
			background:#333;}
	.notice {background:#333; padding:5px 10px; margin:10px 0; text-align:center;
		border-radius:10px; -webkit-border-radius:10px; -khtml-border-radius:10px; -moz-border-radius:10px;}
	
	.msg.error, .msg.validation {color:#f55;}
	.msg.success {color:#9cf;}
	.msg.success a, .msg.success a:visited {text-decoration:underline;}
	.msg.warning {color:#f55;}
	
#page {width:795px; margin:0 auto;}
#pageTitle {text-align:center;}
#footer {text-align:center; font-size:11px;}
#footer a {color:#222; text-decoration:underline;}

.pages {text-align:center; padding:3px;}
.pages a.page, .pages .currentPage {padding:2px 4px; margin:1px; border:1px solid #777; background:#333;}
.pages a.page:hover, .pages .currentPage {background:#222;}
#files {padding:0; margin:0;}
	.file {display:block; padding:10px; margin:5px 0;}
	.fileTitle {width:100%; color:#eee; font-size:20px; margin-bottom:0;}
	.fileScreenie {text-align:right;}
	.fileControls {text-align:center;}
		.fileControls a, .fileControls span {position:relative; top:3px; background:#282828; padding:2px 10px;
			border-radius:5px; -webkit-border-radius:5px; -khtml-border-radius:5px; -moz-border-radius:5px;}
		.fileControls a:hover {background:#282828;}
		span.fileControl {color:#666; font-size:11px;}
		.fileControls .greenControl {background:#040;}
.report {float:right; font-size:10px; padding-top:6px;}
.folders {text-align:center; margin-bottom:4px;}
	.folders a {background:#282828; color:#888; font-size:18px; padding:4px 10px;
		border-radius:10px; -webkit-border-radius:10px; -moz-border-radius:10px; -khtml-border-radius:10px;}
	.folders a.current {background:#444; color:#fff;}/* position:relative; top:2px; border:2px solid #333; border-bottom:0;}*/
	.folders a:hover {background:#a63; color:#fff;}
#downloadFooter {margin-top:15px;}

#comment {text-align:center;}
	#comment .textinput {width:90%;}
	#comment .captcha {width:64px;}


.box {padding:10px; background:#282828; color:#ccc;}/* border:2px solid #333;}*/
.parentBox {background:#444; color:#eee;}
.parentBox .box h3 {margin-top:0;}
.comment {margin: 5px 0; padding:10px;}
.comment .avatar {float:right; padding:0 0 5px 5px;}
.aboutAuthor .avatar {float:left; padding:0 15px 5px 0;}
.grid thead tr td {font-weight:bold; text-decoration:underline;}
.grid td {vertical-align:middle;}

.advert, .file.advert, .fileControl.advert, .comment.advert {text-align:center; background:#576270; color:#eee;}


.left {float:left;}
.right {float:right;}
.leftText {text-align:left;}
.rightText {text-align:right;}
.centerText {text-align:center;}
.clear {clear:both; height:0px;}
.imgLeft {float:left; padding: 0 10px 10px 0;}
.imgRight {float:right; padding: 0 0 10px 10px;}
.vSpace {height:10px;}
.dialogIcon {padding:0 10px 10px 10px; float:left;}


.small {font-size:10px;}



.folders a, .fileControls a, .fileControls span {
	border-bottom-left-radius:0; -webkit-border-bottom-left-radius:0; -khtml-border-bottom-left-radius:0; -moz-border-radius-bottomleft:0;
	border-bottom-right-radius:0; -webkit-border-bottom-right-radius:0; -khtml-border-bottom-right-radius:0; -moz-border-radius-bottomright:0;}

.captcha {width:100px;}

.options {text-align:center; margin-bottom:10px; font-weight:bold;}
a.option, a.button {background:#555; border:1px solid #444; color:#eee;
		padding:4px 8px;
		border-radius:4px; -webkit-border-radius:4px; -khtml-border-radius:4px; -moz-border-radius:4px;}
a.option:hover {background:#a63; border:1px solid #87461F; color:#fff;}
a.option.selected {background:#47b; border:1px solid #235A9B; color:#fff;}



.linkButton {padding:1px 4px; background:#555; color:#fff;
	border-radius:4px; -webkit-border-radius:4px; -khtml-border-radius:4px; -moz-border-radius:4px;}
.highlighted {background:#c42; color:#fff;}
a.linkButton {color:#fff;}
a.linkButton:hover {background:#47b;}

/* Colors */
.file, .comment, .search {background:#282828; color:#bbb;}
.search {border-radius:3px; -webkit-border-radius:3px; -khtml-border-radius:3px; -moz-border-radius:3px;}
h1, h2, h3 {color:#ccc;}
h3 {margin-bottom:0;}
.box h1, .box h2, .box h3 {color:#eee;}

	.problem {background:#181818; color:#fff;}
	.needsaproval {background:#142;}


#files a:hover.file {background:#352d20;}

/* Stars */
.rating{
	width:80px;
	height:16px;
	margin:0; /* 0 0 20px 0; */
	font-size:10px; /*IE...grr */
	padding:0;
	list-style:none;
	position:relative;
	background: url(images/rating/stars.png) no-repeat 0 0;
}
.stars0 {background-position:0 0;}
.stars1 {background-position:0 -16px;}
.stars2 {background-position:0 -32px;}
.stars3 {background-position:0 -48px;}
.stars4 {background-position:0 -64px;}
.stars5 {background-position:0 -80px;}
ul.rating li {
	cursor: pointer;
 /*ie5 mac doesn't like it if the list is floated\*/
	float:left;
	/* end hide*/
	text-indent:-999em;
}
ul.rating li a {
	position:absolute;
	left:0;
	top:0;
	width:16px;
	height:16px;
	text-decoration:none;
	z-index: 200;
	-moz-outline: none;
}
ul.rating li.rate1 a {left:0}
ul.rating li.rate2 a {left:16px;}
ul.rating li.rate3 a {left:32px;}
ul.rating li.rate4 a {left:48px;}
ul.rating li.rate5 a {left:64px;}
ul.rating li a:hover {
	z-index:2;
	width:80px;
	height:16px;
	overflow:hidden;
	left:0;	
	background: url(images/rating/stars.png) no-repeat 0 0;
}
ul.rating li.rate1 a:hover {background-position:0 -96px;}
ul.rating li.rate2 a:hover {background-position:0 -112px;}
ul.rating li.rate3 a:hover {background-position:0 -128px;}
ul.rating li.rate4 a:hover {background-position:0 -144px;}
ul.rating li.rate5 a:hover {background-position:0 -160px;}
